package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF778Response {

    @Parameter(name = "ANNUITY")
    Double annuity();

    @Parameter(name = "ERROR_MESSAGE")
    String errorMessage();

    @Parameter(name = "INT_RATE")
    Double intRate();

    @Parameter(name = "RPSN")
    Double rpsn();

    @Parameter(name = "SUM_INSURANCE_MONTHLY")
    Double sumInsuranceMonthly();

}